<zuiprezi>
  <version>10</version>
  <zui-table>
    <settings>
      
      <autoplay>
        
        <delay>4000</delay>
        
      </autoplay>
      
      <bounds x="-20535.198967936758" y="-10582.844665485885" width="37645.12103229412" height="21165.68933097177"/>
      <aspectratio>off</aspectratio>
      <languages>
        <language>en</language>
      </languages>
      <mode type="normal"/>
    </settings>
    <object id="52_24309637" type="button" x="-1460.45" y="5712.577832222578" r="0" s="8.906096039876335" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>606.1950521365773</w>
        <h>418.42306932936583</h>
      </size>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>headline</parentTemplate>
      </meta>
    </object>
    <object id="15_24309637" type="button" x="4002.25" y="-3607.7999999999997" r="0" s="8.906096039876335" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>606.1950521365773</w>
        <h>340.0768900592342</h>
      </size>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>headline</parentTemplate>
      </meta>
    </object>
    <object id="20_24309637" type="button" x="4002.25" y="-6.722685968749337" r="0" s="8.906096039876338" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>606.1950521365773</w>
        <h>435.7481333212446</h>
      </size>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>headline</parentTemplate>
      </meta>
    </object>
    <object id="21_24309637" type="button" x="4036.8967824295023" y="4803.305720431879" r="0" s="8.906096039876338" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>603.5501264090803</w>
        <h>623.0625065715208</h>
      </size>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>headline</parentTemplate>
      </meta>
    </object>
    <object id="26_24309637" type="text" x="2908.378497006954" y="-4016.7515089080207" r="0" s="7.40673023384097" class="body">
      <height>82.79296875</height>
      <width>450.8494146387004</width>
      <p>
        <text><![CDATA[]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text color="1657497"><![CDATA[Developed e-reporting system for eye checkups, using "MojTermin"]]></text>
        <text><![CDATA[                ]]></text>
      </p>
      <layout>
        <layout-element role="body"/>
      </layout>
    </object>
    <object id="11_14643644" type="image" x="5653.95" y="-2698.9999999999995" r="0" s="1.6391829781959222">
      <source w="1200" h="675">3713816159<url>3713816159.png</url></source>
      <sourceUrl>http%3A%2F%2F0103.static.prezi.com.s3.amazonaws.com%2Fmedia%2F0%2F7%2F4%2Fb036d3b3c95efacd6c6fc3386fb4724af89a2.png</sourceUrl>
    <resource><id>3713816159</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/0/7/4/b036d3b3c95efacd6c6fc3386fb4724af89a2.png</url></resource></object>
    <object id="10_14643644" type="image" x="3848.3366667627333" y="1105.161678606197" r="0" s="2.0324053752246547">
      <source w="1200" h="675">3715388483<url>3715388483.png</url></source>
      <sourceUrl>http%3A%2F%2F0103.static.prezi.com.s3.amazonaws.com%2Fmedia%2F8%2F5%2F3%2Fbf6e4f45e35e46d0b4ebedfb8ef38c8c9cf5a.png</sourceUrl>
    <resource><id>3715388483</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/8/5/3/bf6e4f45e35e46d0b4ebedfb8ef38c8c9cf5a.png</url></resource></object>
    <object id="12_14643644" type="image" x="5653.95" y="-3847.628718392249" r="0" s="1.6170881033464102">
      <source w="1200" h="675">3715329263<mask x="0" y="0" w="1200" h="674"/>
      <url>3715329263.png</url></source>
      <sourceUrl>http%3A%2F%2F0103.static.prezi.com.s3.amazonaws.com%2Fmedia%2Fb%2Fa%2F4%2F0aeb3ea83161f65fdc02099e9023822da5241.png</sourceUrl>
    <resource><id>3715329263</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/b/a/4/0aeb3ea83161f65fdc02099e9023822da5241.png</url></resource></object>
    <object id="48_24309637" type="shape" x="4037.55" y="4802.85" r="0" s="9.035648495739947" class="poly1">
      <geom type="poly">
        <p x="-257.4125601604765" y="-274.17832308390416"/>
        <p x="257.4125601604765" y="-274.17832308390416"/>
        <p x="257.4125601604765" y="274.17832308390416"/>
        <p x="-257.4125601604765" y="274.17832308390416"/>
        <t>0</t>
        <r>0</r>
      </geom>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>headline</parentTemplate>
      </meta>
    </object>
    <object id="47_24309637" type="shape" x="4050.390282530623" y="2423.8893538437264" r="-1.2187570739529065e-15" s="1.8477635529926453" class="line1">
      <geom type="line">
        <sp>-1199.6995028351655 0</sp>
        <ep>1199.6995028351653 0</ep>
        <t>8</t>
      </geom>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>headline</parentTemplate>
      </meta>
    </object>
    <object id="71_24309637" type="text" x="3880.45" y="-4585.599999999999" r="0" s="24.020824791084955" class="head">
      <height>28.8</height>
      <width>190.60810757843652</width>
      <p align="justify">
        <text><![CDATA[Done so far]]></text>
      </p>
      <meta>
        <parentTemplate>headline</parentTemplate>
      </meta>
      <layout>
        <layout-element role="body"/>
      </layout>
    </object>
    <object id="13_14643644" type="image" x="5862.699778383828" y="796.3271004213066" r="0" s="4.346643762223848">
      <source w="262" h="467">3715388894<url>3715388894.png</url></source>
      <sourceUrl>http%3A%2F%2F0103.static.prezi.com.s3.amazonaws.com%2Fmedia%2F7%2F5%2Fa%2F2fbb1806e165bf019eaa5b009e312f92657f7.png</sourceUrl>
    <resource><id>3715388894</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/7/5/a/2fbb1806e165bf019eaa5b009e312f92657f7.png</url></resource></object>
    <object id="79_24309637" type="textwithplaceholder" x="2782.8524082870563" y="-222.72929866109016" r="0" s="5.290521595600693" class="body">
      <placeholder text="Click to add text" x="-194.65" y="-13.75" align="justify" width="389.3319224918485"/>
      <layout>
        <layout-element role="body"/>
      </layout>
    </object>
    <object id="80_24309637" type="textwithplaceholder" x="4893.295417480562" y="-370.9822357152533" r="0" s="5.290521595600693" class="body">
      <placeholder text="Click to add text" x="-103.6" y="-13.75" align="justify" width="207.25959636003395"/>
      <layout>
        <layout-element role="body"/>
      </layout>
    </object>
    <object id="181_24309637" type="button" x="-1712.6384517896995" y="-6.824070776238543e-13" r="0" s="43.072220860748416" class="invisible">
      <type>invisible</type>
      <size>
        <w>874.4753232125645</w>
        <h>491.8923693070675</h>
      </size>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>headline</parentTemplate>
      </meta>
    </object>
    <object id="284_24309637" type="button" x="-1834.000000000001" y="-7750.1" r="0" s="21.292126529200686" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>800</w>
        <h>219.8482841425164</h>
      </size>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>headline</parentTemplate>
      </meta>
    </object>
    <object id="285_24309637" type="shape" x="-1820.9473654237322" y="-6408.51419933087" r="0" s="7.358825856554479" class="line3">
      <geom type="line">
        <sp>-1050.1374492314203 0</sp>
        <ep>1050.1374492314203 0</ep>
        <t>8</t>
      </geom>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>headline</parentTemplate>
      </meta>
    </object>
    <object id="286_24309637" type="shape" x="-1820.9731134569265" y="-5728.1921240373995" r="0" s="7.358825856554479" class="line3">
      <geom type="line">
        <sp>-1050.1374492314203 0</sp>
        <ep>1050.1374492314203 0</ep>
        <t>8</t>
      </geom>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>headline</parentTemplate>
      </meta>
    </object>
    <object id="0_14643644" type="image" x="-2318.633074990955" y="-9020.760497003805" r="0" s="10.722648250940194">
      <source w="947" h="297">3709632788<mask x="0" y="47" w="947" h="196"/>
      <url>3709632788.jpg</url></source>
      <sourceUrl>SEEU%20LOGO%201.jpg</sourceUrl>
    <resource><id>3709632788</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/9/8/e/43ba21c652ceb057e0ec2106486b6b74b7fc6.jpg</url></resource></object>
    <object id="288_24309637" type="text" x="-2319.373260945378" y="-6070.504359706412" r="0" s="14.037229829553945" class="strong">
      <height>31.9921875</height>
      <width>-265.6875</width>
      <p align="center">
        <text weight="normal"><![CDATA[Saturday, August 29, 2015]]></text>
      </p>
      <meta>
        <parentTemplate>headline</parentTemplate>
      </meta>
    </object>
    <object id="289_24309637" type="text" x="-7287.3102737835725" y="-6077.916890459901" r="0" s="14.782108423941164" class="strong">
      <height>31.9921875</height>
      <width>-320.56640625</width>
      <p>
        <text weight="normal"><![CDATA[ XV DAAD Workshop, Slovenia]]></text>
      </p>
      <meta>
        <parentTemplate>headline</parentTemplate>
      </meta>
    </object>
    <object id="287_24309637" type="text" x="2595.0883003012877" y="-6099.366901327816" r="0" s="14.037229829553945" class="strong">
      <height>31.9921875</height>
      <width>466.1184227012835</width>
      <p align="right">
        <text weight="normal"><![CDATA[Shpetim Latifi, sh.latifi@seeu.edu.mk]]></text>
      </p>
      <meta>
        <parentTemplate>headline</parentTemplate>
      </meta>
    </object>
    <object id="291_24309637" type="shape" x="5121.695735945566" y="-7059.474947173609" r="0" s="14.833182949378651" class="poly3">
      <geom type="poly">
        <p x="-44.671539306295095" y="-29.838558271523"/>
        <p x="44.671539306295095" y="-29.838558271523"/>
        <p x="44.671539306295095" y="29.838558271523"/>
        <p x="-44.671539306295095" y="29.838558271523"/>
        <t>0</t>
        <r>0</r>
      </geom>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>headline</parentTemplate>
      </meta>
    </object>
    <object id="292_24309637" type="shape" x="-8837.813820612864" y="-7062.208317888957" r="0" s="14.833182949378651" class="poly3">
      <geom type="poly">
        <p x="-44.671539306295095" y="-29.838558271523"/>
        <p x="44.671539306295095" y="-29.838558271523"/>
        <p x="44.671539306295095" y="29.838558271523"/>
        <p x="-44.671539306295095" y="29.838558271523"/>
        <t>0</t>
        <r>0</r>
      </geom>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>headline</parentTemplate>
      </meta>
    </object>
    <object id="19_24309637" type="button" x="-4560.25" y="-736.95" r="0" s="17.915825122692652" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>646.3187071284824</w>
        <h>493.9514742832954</h>
      </size>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>headline</parentTemplate>
      </meta>
    </object>
    <object id="37_24309637" type="shape" x="-4544.306761431236" y="-4933.142048261974" r="0.07327312257385268" s="3.699386934307321" class="line1">
      <geom type="line">
        <sp>-1473.3583134889864 0</sp>
        <ep>1473.3583134889864 0</ep>
        <t>8</t>
      </geom>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>headline</parentTemplate>
      </meta>
    </object>
    <object id="25_14643644" type="button" x="-1612.8251972246712" y="-1623.1435038410427" r="-4.303249022733831e-15" s="3.7422226792519426" class="invisible">
      <type>invisible</type>
      <size>
        <w>1246.022339678182</w>
        <h>758.9791076064109</h>
      </size>
    </object>
    <object id="38_24309637" type="text" x="-1581.1825984601744" y="-2216.632312861679" r="0" s="17.51837822989871" class="head">
      <height>28.8</height>
      <width>54.960209692810864</width>
      <p>
        <text><![CDATA[Field work]]></text>
      </p>
      <meta>
        <parentTemplate>headline</parentTemplate>
      </meta>
      <layout>
        <layout-element role="body"/>
      </layout>
    </object>
    <object id="40_24309637" type="shape" x="-1459.2230712035534" y="130.75540182228576" r="0" s="13.650690751713533" class="poly1">
      <geom type="poly">
        <p x="-186.32423092058423" y="-239.02945634153218"/>
        <p x="186.32423092058423" y="-239.02945634153218"/>
        <p x="186.32423092058423" y="239.02945634153218"/>
        <p x="-186.32423092058423" y="239.02945634153218"/>
        <t>0</t>
        <r>0</r>
      </geom>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>headline</parentTemplate>
      </meta>
    </object>
    <object id="70_24309637" type="text" x="-4570.234537172292" y="-4129.4084466737295" r="0" s="64.72367577209017" class="head">
      <height>28.8</height>
      <width>170.3123434879295</width>
      <p align="justify">
        <text><![CDATA[      Project idea ]]></text>
      </p>
      <meta>
        <parentTemplate>headline</parentTemplate>
      </meta>
      <layout>
        <layout-element role="body"/>
      </layout>
    </object>
    <object id="53_24309637" type="shape" x="-1462.6555074395471" y="4730.546292239854" r="-4.303249022733832e-15" s="1.8477635529926446" class="line1">
      <geom type="line">
        <sp>-1252.7743587274902 0</sp>
        <ep>1252.7743587274904 0</ep>
        <t>8</t>
      </geom>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>headline</parentTemplate>
      </meta>
    </object>
    <object id="54_24309637" type="shape" x="-1460.3271529368392" y="4065.713325059054" r="0" s="1.847763552992645" class="line1">
      <geom type="line">
        <sp>-1257.06151196442 0</sp>
        <ep>1257.06151196442 0</ep>
        <t>8</t>
      </geom>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>headline</parentTemplate>
      </meta>
    </object>
    <object id="85_24309637" type="text" x="-1809.5" y="-1714.75" r="0" s="7.601860511386393" class="body">
      <height>27.59765625</height>
      <width>504.3075720893473</width>
      <p align="justify">
        <text><![CDATA[A few months of research resulted with:]]></text>
      </p>
      <layout>
        <layout-element role="body"/>
      </layout>
    </object>
    <object id="89_24309637" type="shape" x="-4530.502350515358" y="-3249.2884463045402" r="9.530840112632402e-16" s="3.699386934307322" class="line1">
      <geom type="line">
        <sp>-1469.6255685073368 0</sp>
        <ep>1469.6255685073368 0</ep>
        <t>8</t>
      </geom>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>headline</parentTemplate>
      </meta>
    </object>
    <object id="14_14643644" type="image" x="-1387.9499999999998" y="6143.170428242191" r="0" s="2.576092575614733">
      <source w="1170" h="959">3715407047<url>3715407047.png</url></source>
      <sourceUrl>map.png</sourceUrl>
    <resource><id>3715407047</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/d/8/0/0a3f573aae8baa4a19a77591aeffe0edd3193.png</url></resource></object>
    <object id="73_24309637" type="text" x="-1477.95" y="4422.9" r="0" s="26.080963045617082" class="head">
      <height>28.8</height>
      <width>174.85810757843652</width>
      <p align="justify">
        <text><![CDATA[Future work]]></text>
      </p>
      <meta>
        <parentTemplate>headline</parentTemplate>
      </meta>
      <layout>
        <layout-element role="body"/>
      </layout>
    </object>
    <object id="0_24309637" type="text" x="-1810.8736512559642" y="-7239.877414386673" r="0" s="80.44213519894814" class="head">
      <height>28.8</height>
      <width>176.11193467169176</width>
      <p align="center">
        <text><![CDATA[A student's idea worth $1mn ]]></text>
      </p>
      <meta>
        <parentTemplate>headline</parentTemplate>
      </meta>
      <layout>
        <layout-element role="body"/>
      </layout>
    </object>
    <object id="1_14643644" type="text" x="-7265.810649981573" y="-2639.186033243201" r="0" s="14.407040591676072" class="body body-background">
      <height>27.59765625</height>
      <width>348.207605729703</width>
      <p listType="bullet" indent="1">
        <text><![CDATA[A student's capstone project]]></text>
      </p>
    </object>
    <object id="2_14643644" type="text" x="-7056.698031250791" y="-1625.690880278934" r="0" s="10.824222833716053" class="body">
      <height>82.79296875</height>
      <width>-478.39453125</width>
      <p listType="bullet" indent="1">
        <text color="1657497"><![CDATA[Motivated by Braille restorant menu]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text color="1657497"><![CDATA[Write software that converts text to Braille]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text color="1657497"><![CDATA[Put it in widespread use]]></text>
      </p>
    </object>
    <object id="5_14643644" type="button" x="-7218.434389614531" y="1380.1294518244283" r="0" s="3.435370890585105" class="invisible">
      <type>invisible</type>
      <size>
        <w>1565.9453346140394</w>
        <h>990.992697342804</h>
      </size>
    </object>
    <object id="3_14643644" type="text" x="-7346.058292541013" y="-16.617621409872413" r="0" s="15.84774465084368" class="body body-background">
      <height>27.59765625</height>
      <width>-299.37890625</width>
      <p listType="bullet" indent="1">
        <text><![CDATA[Except we didn't know:   ]]></text>
      </p>
    </object>
    <object id="4_14643644" type="text" x="-7541.57628271071" y="1589.8673697831184" r="0" s="10.824222833716053" class="body">
      <height>165.5859375</height>
      <width>-341.5078125</width>
      <p listType="bullet" indent="1">
        <text color="1657497"><![CDATA[Who will use the system]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text color="1657497"><![CDATA[How to check quality of print]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text color="1657497"><![CDATA[How to get books approved]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text color="1657497"><![CDATA[What else is needed for CVI]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text color="1657497"><![CDATA[Do we have trained teachers]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text color="1657497"><![CDATA[Who to involve for help]]></text>
      </p>
    </object>
    <object id="6_14643644" type="button" x="-7091.147883729943" y="-2826.3010381483264" r="0" s="4.6472215867511935" class="invisible">
      <type>invisible</type>
      <size>
        <w>1264.2919656387314</w>
        <h>895.6241112069753</h>
      </size>
    </object>
    <object id="7_14643644" type="text" x="-2058" y="-1102.05" r="0" s="5.429900365275994" class="body">
      <height>137.98828125</height>
      <width>610.9815918602994</width>
      <p listType="bullet" indent="1">
        <text color="3288169"><![CDATA[No content whatsoever for CVI]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text color="16711680"><![CDATA[Only one school for CVI in Macedonia, in  desperate conditions]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text color="3288169"><![CDATA[Not enough trained TVIs, lack of tools used]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text color="16711680"><![CDATA[No real integration of CVI in education]]></text>
        <text color="3288169"><![CDATA[  ]]></text>
      </p>
    </object>
    <object id="29_14643644" type="button" x="-1593.7422958367256" y="1482.8208216451146" r="0" s="2.1001449717392617" class="invisible">
      <type>invisible</type>
      <size>
        <w>2051.9845522377445</w>
        <h>1398.7052680234208</h>
      </size>
    </object>
    <object id="9_14643644" type="text" x="-1554.55" y="1314.8" r="0" s="5.429900365275994" class="body">
      <height>55.1953125</height>
      <width>750.82109375</width>
      <p>
        <text><![CDATA[To improve education opportunities and literacy skills for CVI through: ]]></text>
      </p>
      <p>
        <text color="16711680"><![CDATA[]]></text>
      </p>
    </object>
    <object id="34_14643644" type="button" x="4039.1022086390008" y="137.168359078108" r="0" s="2.0559084159676315" class="invisible">
      <type>invisible</type>
      <size>
        <w>2481.597429383827</w>
        <h>1695.2493757081136</h>
      </size>
    </object>
    <object id="15_14643644" type="text" x="2132.997054969127" y="-1300.9478454726948" r="0" s="24.020824791084955" class="head">
      <height>28.8</height>
      <width>-42.239999999999995</width>
      <p>
        <text><![CDATA[On going ]]></text>
      </p>
    </object>
    <object id="16_14643644" type="text" x="3891.9470549691264" y="-251.19784547269458" r="0" s="8.115644162382488" class="body">
      <height>165.5859375</height>
      <width>630.46620338804</width>
      <p listType="bullet" indent="1">
        <text color="1657497"><![CDATA[Recording audio files/education content]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Teacher training by intl. experts in special education]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text color="1657497"><![CDATA[Data entry and statistical analysis of results]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Project promotion through campaings]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text color="1657497"><![CDATA[Integration of kids not going to school]]></text>
      </p>
      <p>
        <text><![CDATA[]]></text>
      </p>
    </object>
    <object id="18_14643644" type="shape" x="3955.574658538563" y="-988.2952187551936" r="-4.303249022733832e-15" s="2.734362242442252" class="line1">
      <geom type="line">
        <sp>-902.490779267995 0</sp>
        <ep>902.490779267995 0</ep>
        <t>8</t>
      </geom>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>headline</parentTemplate>
      </meta>
    </object>
    <object id="19_14643644" type="shape" x="3955.9862649632387" y="-1586.7428427200562" r="-6.94381898487242e-16" s="2.734362242442252" class="line1">
      <geom type="line">
        <sp>-902.4682488132809 0</sp>
        <ep>902.4682488132809 0</ep>
        <t>8</t>
      </geom>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>headline</parentTemplate>
      </meta>
    </object>
    <object id="20_14643644" type="button" x="-7318.762973335586" y="5710.9" r="0" s="9.669924480817127" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>618.494184682869</w>
        <h>390.61101743567235</h>
      </size>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>headline</parentTemplate>
      </meta>
    </object>
    <object id="21_14643644" type="text" x="-7201.694673170375" y="4393.103789676263" r="0" s="26.080963045617082" class="head">
      <height>28.8</height>
      <width>190.60810757843652</width>
      <p align="justify">
        <text><![CDATA[Future work]]></text>
      </p>
      <meta>
        <parentTemplate>headline</parentTemplate>
      </meta>
      <layout>
        <layout-element role="body"/>
      </layout>
    </object>
    <object id="22_14643644" type="shape" x="-7178.139559485328" y="4706.374980906157" r="-4.303249022733834e-15" s="2.00623639536828" class="line1">
      <geom type="line">
        <sp>-1252.7743587274902 0</sp>
        <ep>1252.7743587274904 0</ep>
        <t>8</t>
      </geom>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>headline</parentTemplate>
      </meta>
    </object>
    <object id="23_14643644" type="shape" x="-7153.190473854571" y="4065.520874553382" r="0" s="2.00623639536828" class="line1">
      <geom type="line">
        <sp>-1257.06151196442 0</sp>
        <ep>1257.06151196442 0</ep>
        <t>8</t>
      </geom>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>headline</parentTemplate>
      </meta>
    </object>
    <object id="24_14643644" type="shape" x="-8264.55" y="5928.65" r="0" s="7.850757665743272" class="poly1">
      <geom type="poly">
        <p x="-191.2056006816578" y="-129.1299667598201"/>
        <p x="191.2056006816578" y="-129.1299667598201"/>
        <p x="191.2056006816578" y="129.1299667598201"/>
        <p x="-191.2056006816578" y="129.1299667598201"/>
        <t>0</t>
        <r>0</r>
      </geom>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>headline</parentTemplate>
      </meta>
    </object>
    <object id="26_14643644" type="textwithplaceholder" x="-7174.86245350643" y="5524.773115016511" r="0" s="5.7442614659139855" class="body">
      <placeholder text="Click to add text" x="-414.35" y="-13.75" align="justify" width="828.719656531496"/>
      <layout>
        <layout-element role="body"/>
      </layout>
    </object>
    <object id="27_14643644" type="text" x="-8325.323034670073" y="5909.958299782793" r="0" s="6.104069766520569" class="body">
      <height>248.37890625</height>
      <width>501.63622195354054</width>
      <p listType="bullet" indent="1">
        <text color="1657497"><![CDATA[Produce all textbooks in Braille for primary ]]></text>
        <text><![CDATA[education (3 languages)]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Fully functional resource centers run by the state institutions]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text color="1657497"><![CDATA[Complete at least 10.000 eye checkups]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Increase the number of children attending lectures at the resource centers]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text color="1657497"><![CDATA[Raise awareness for inclusive education with the general population]]></text>
      </p>
    </object>
    <object id="39_14643644" type="shape" x="-1474.5813615290394" y="1050.1333009376187" r="-6.94381898487242e-16" s="2.1932580062203186" class="line1">
      <geom type="line">
        <sp>-222.20169159439556 0</sp>
        <ep>222.20169159439553 0</ep>
        <t>8</t>
      </geom>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>headline</parentTemplate>
      </meta>
    </object>
    <object id="28_14643644" type="text" x="-1475.3999999999999" y="843.3" r="0" s="15.84774465084368" class="head">
      <height>28.8</height>
      <width>-60.648</width>
      <p>
        <text><![CDATA[Project goals]]></text>
      </p>
    </object>
    <object id="30_14643644" type="shape" x="2910.318469154751" y="-4881.4396264819625" r="-6.943818984872421e-16" s="2.734362242442252" class="line1">
      <geom type="line">
        <sp>-533.2276031333183 0</sp>
        <ep>533.2276031333183 0</ep>
        <t>8</t>
      </geom>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>headline</parentTemplate>
      </meta>
    </object>
    <object id="31_14643644" type="shape" x="2910.2607507544503" y="-4297.325935254322" r="-6.943818984872421e-16" s="2.734362242442252" class="line1">
      <geom type="line">
        <sp>-533.2276031333183 0</sp>
        <ep>533.2276031333183 0</ep>
        <t>8</t>
      </geom>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>headline</parentTemplate>
      </meta>
    </object>
    <object id="32_14643644" type="text" x="2465.25" y="-3213.8" r="0" s="5.058896409972659" class="body">
      <height>27.59765625</height>
      <width>-373.5234375</width>
      <p listType="bullet" indent="1">
        <text><![CDATA[Developing extension for Braille]]></text>
      </p>
    </object>
    <object id="33_14643644" type="text" x="2721.3500000000004" y="-2905.85" r="0" s="7.40673023384097" class="body">
      <height>55.1953125</height>
      <width>-400.16015625</width>
      <p listType="bullet" indent="1">
        <text color="1657497"><![CDATA[Converted first textbooks in Braille]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Done initial ToT for IT part]]></text>
      </p>
    </object>
    <object id="8_14643644" type="text" x="2622.9500000000003" y="-3402.9999999999995" r="0" s="7.40673023384097" class="body">
      <height>27.59765625</height>
      <width>-373.5234375</width>
      <p listType="bullet" indent="1">
        <text color="1657497"><![CDATA[Developing extension for Braille]]></text>
      </p>
    </object>
    <object id="17_14643644" type="text" x="2451.640979693073" y="-3600.85" r="0" s="5.058896409972659" class="body">
      <height>27.59765625</height>
      <width>-368.14453125</width>
      <p listType="bullet" indent="1">
        <text><![CDATA[First 700 screenings performed]]></text>
      </p>
    </object>
    <object id="35_14643644" type="text" x="-1720.8500000000001" y="1867.7" r="0" s="5.429900365275994" class="body">
      <height>137.98828125</height>
      <width>689.6000000000001</width>
      <p>
        <text color="16711680"><![CDATA[1. Build the capacity of  1+4 to serve as regional resource centers for CVI in 5 cities; ]]></text>
      </p>
      <p>
        <text><![CDATA[2. Development of textbooks and audio resources for teaching; ]]></text>
      </p>
      <p>
        <text color="16711680"><![CDATA[3. Improve early detection and treatment of visual impairments ]]></text>
      </p>
      <p>
        <text><![CDATA[4. Raise awareness and advocate for inclusive education]]></text>
      </p>
    </object>
    <object id="36_14643644" type="shape" x="-1677.827875040727" y="-2444.4976968679375" r="-5.852832237073018e-15" s="2.2894720239221944" class="line1">
      <geom type="line">
        <sp>-198.41291390405425 0</sp>
        <ep>198.41291390405425 0</ep>
        <t>8</t>
      </geom>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>headline</parentTemplate>
      </meta>
    </object>
    <object id="37_14643644" type="shape" x="-1689.4790603174417" y="-1978.3837649895831" r="-4.110187098445994e-15" s="2.2894720239221944" class="line1">
      <geom type="line">
        <sp>-201.6237787671774 0</sp>
        <ep>201.6237787671774 0</ep>
        <t>8</t>
      </geom>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>headline</parentTemplate>
      </meta>
    </object>
    <object id="38_14643644" type="shape" x="-1474.5380023801245" y="635.4818252017172" r="-6.94381898487242e-16" s="2.1932580062203186" class="line1">
      <geom type="line">
        <sp>-222.18192230651783 0</sp>
        <ep>222.18192230651783 0</ep>
        <t>8</t>
      </geom>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>headline</parentTemplate>
      </meta>
    </object>
    <object id="40_14643644" type="button" x="-7359.852201298997" y="5725.841607214252" r="0" s="3.0492709835069522" class="invisible">
      <type>invisible</type>
      <size>
        <w>1863.3674786334782</w>
        <h>1124.8740512356162</h>
      </size>
    </object>
    <object id="41_14643644" type="text" x="2487.6000000000004" y="4707.650000000001" r="0" s="24.020824791084955" class="head">
      <height>28.8</height>
      <width>-39.888000000000005</width>
      <p>
        <text><![CDATA[Partners]]></text>
      </p>
    </object>
    <object id="42_14643644" type="text" x="3844.3999999999996" y="6060.500000000001" r="0" s="9.261067804765334" class="body">
      <height>220.78125</height>
      <width>-396.24609375</width>
      <p>
        <text><![CDATA[Ministry of Education]]></text>
      </p>
      <p>
        <text><![CDATA[Ministry of Labor and Social Policies]]></text>
      </p>
      <p>
        <text><![CDATA[School for the blind]]></text>
      </p>
      <p>
        <text><![CDATA[Association of the blind in Macedonia]]></text>
      </p>
      <p>
        <text><![CDATA[University eye clinic and Sistina]]></text>
      </p>
      <p>
        <text><![CDATA[Lions Clubs Macedonia]]></text>
      </p>
      <p>
        <text><![CDATA[Local schools for resource centers]]></text>
      </p>
      <p>
        <text><![CDATA[...]]></text>
      </p>
    </object>
    <object id="43_14643644" type="text" x="2704.2000000000003" y="3548.4000000000005" r="0" s="24.020824791084955" class="head">
      <height>28.8</height>
      <width>-57.81600000000001</width>
      <p>
        <text><![CDATA[Implementer]]></text>
      </p>
    </object>
    <object id="44_14643644" type="text" x="4107.25" y="4019.05" r="0" s="9.261067804765334" class="body">
      <height>27.59765625</height>
      <width>-453.09375</width>
      <p>
        <text><![CDATA[Project office at SEEU (two key personnel)]]></text>
      </p>
    </object>
    <object id="46_14643644" type="button" x="4066.3468861622687" y="4807.622034576299" r="0" s="2.050568950330272" class="invisible">
      <type>invisible</type>
      <size>
        <w>2515.374541176974</w>
        <h>2587.7137359834223</h>
      </size>
    </object>
    <object id="47_14643644" type="image" x="-1507.75" y="-2735.75" r="0" s="2.315785563974735">
      <source w="947" h="297">3709632788<mask x="0" y="47" w="947" h="196"/>
      <url>3709632788.jpg</url></source>
      <sourceUrl>SEEU%20LOGO%201.jpg</sourceUrl>
    <resource><id>3709632788</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/9/8/e/43ba21c652ceb057e0ec2106486b6b74b7fc6.jpg</url></resource></object>
    <object id="48_14643644" type="image" x="-1475" y="370.25" r="0" s="2.315785563974735">
      <source w="947" h="297">3709632788<mask x="0" y="47" w="947" h="196"/>
      <url>3709632788.jpg</url></source>
      <sourceUrl>SEEU%20LOGO%201.jpg</sourceUrl>
    <resource><id>3709632788</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/9/8/e/43ba21c652ceb057e0ec2106486b6b74b7fc6.jpg</url></resource></object>
    <object id="49_14643644" type="image" x="3848.6" y="2882.2000000000003" r="0" s="2.315785563974735">
      <source w="947" h="297">3709632788<mask x="0" y="47" w="947" h="196"/>
      <url>3709632788.jpg</url></source>
      <sourceUrl>SEEU%20LOGO%201.jpg</sourceUrl>
    <resource><id>3709632788</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/9/8/e/43ba21c652ceb057e0ec2106486b6b74b7fc6.jpg</url></resource></object>
  </zui-table>
  <path>
    <s>
      <eagle o="181_24309637"/>
    </s>
    <s>
      <eagle o="284_24309637"/>
    </s>
    <s>
      <eagle o="6_14643644"/>
    </s>
    <s>
      <eagle o="5_14643644"/>
    </s>
    <s>
      <eagle o="25_14643644"/>
    </s>
    <s>
      <eagle o="46_14643644"/>
    </s>
    <s>
      <eagle o="29_14643644"/>
    </s>
    <s>
      <eagle o="15_24309637"/>
    </s>
    <s>
      <eagle o="34_14643644"/>
    </s>
    <s>
      <eagle o="40_14643644"/>
    </s>
    <s>
      <eagle o="52_24309637"/>
    </s>
    <s>
      <eagle o="181_24309637"/>
    </s>
  </path>
  <style type="text/css"><![CDATA[
@font-face
{
	src: url('Arimo-Regular.keg');
	fontFamily: body;
	font-class: body;
	font-style: normal;
	font-weight: normal;
	font-family: Arimo;
}

@font-face
{
	src: url('LeagueGothic-CondensedRegular.keg');
	fontFamily: head;
	font-class: head;
	font-style: normal;
	font-weight: normal;
	font-family: LeagueGothic-Condensed;
}

@font-face
{
	src: url('PlayfairDisplay-Bold.keg');
	fontFamily: strong;
	font-class: strong;
	font-style: normal;
	font-weight: bold;
	font-family: PlayfairDisplay;
}

@font-face
{
	src: url('Arimo-Bold.keg');
	font-style: normal;
	font-weight: bold;
	font-family: Arimo;
}

@font-face
{
	src: url('Arimo-Italic.keg');
	font-style: italic;
	font-weight: normal;
	font-family: Arimo;
}

@font-face
{
	src: url('Arimo-BoldItalic.keg');
	font-style: italic;
	font-weight: bold;
	font-family: Arimo;
}

@font-face
{
	src: url('LeagueGothic-CondensedItalic.keg');
	font-style: italic;
	font-weight: normal;
	font-family: LeagueGothic-Condensed;
}

@font-face
{
	src: url('PlayfairDisplay-Regular.keg');
	font-style: normal;
	font-weight: normal;
	font-family: PlayfairDisplay;
}

@font-face
{
	src: url('PlayfairDisplay-Italic.keg');
	font-style: italic;
	font-weight: normal;
	font-family: PlayfairDisplay;
}

@font-face
{
	src: url('PlayfairDisplay-BoldItalic.keg');
	font-style: italic;
	font-weight: bold;
	font-family: PlayfairDisplay;
}

.line1
{
	color: #4b4b4b;
	gradEndColor: #4b4b4b;
	gradStartColor: #4b4b4b;
}

.line2
{
	color: #737373;
	gradEndColor: #737373;
	gradStartColor: #737373;
}

.line3
{
	color: #f2827f;
	gradEndColor: #f2827f;
	gradStartColor: #f2827f;
}

.line4
{
	color: #3a91fb;
	gradEndColor: #3a91fb;
	gradStartColor: #3a91fb;
}

.line5
{
	color: #3a91fb;
	gradEndColor: #3a91fb;
	gradStartColor: #3a91fb;
}

.poly1
{
	borderThickness: 0;
	color: #ccc;
	gradEndAlpha: .2;
	gradEndColor: #4b4b4b;
	gradStartAlpha: .2;
	gradStartColor: #4b4b4b;
}

.poly2
{
	borderThickness: 0;
	color: #ccc;
	gradEndColor: #737373;
	gradStartColor: #737373;
}

.poly3
{
	borderThickness: 0;
	color: #ccc;
	gradEndColor: #f2827f;
	gradStartColor: #f2827f;
}

.poly4
{
	borderThickness: 0;
	color: #ccc;
	gradEndColor: #8dbcfb;
	gradStartColor: #8dbcfb;
}

.poly5
{
	borderThickness: 0;
	color: #ccc;
	gradEndColor: #3a91fb;
	gradStartColor: #3a91fb;
}

Background
{
	gradEnd: #ccc;
	gradStart: #ccc;
}

Grid
{
	color: #9a9a9a;
}

ZArrow
{
	gradEndAlpha: 1;
	gradStartAlpha: 1;
	lockTintAlpha: 0;
}

ZCircle
{
	borderAlpha: 0;
	gradEndAlpha: 1;
	gradStartAlpha: 1;
	lockTintAlpha: 0;
	radius: 0;
	thickness: 100;
}

ZCurveLine
{
	color: #000;
}

ZFrame.bracket
{
	gradEndAlpha: .8;
	gradEndColor: #000;
	gradStartAlpha: .8;
	gradStartColor: #000;
	padding: 1.03;
	thickness: 5;
}

ZFrame.circle
{
	gradEndAlpha: .5;
	gradEndColor: #000;
	gradStartAlpha: .5;
	gradStartColor: #000;
	padding: 1.03;
	thickness: 5;
}

ZFrame.roundrect
{
	borderAlpha: 0;
	borderColor: #000;
	borderThickness: 0;
	gradEndAlpha: 1;
	gradEndColor: #fff;
	gradStartAlpha: 1;
	gradStartColor: #fff;
	padding: 1.03;
	radius: 0;
}

ZLabel
{
	lockTintAlpha: 0.15;
	padding: 1.2;
}

ZLabel.body
{
	color: #323232;
	fontFamily: body;
}

ZLabel.body-background
{
	background-alpha: 0.9;
	background-color: #8dbcfb;
	background-padding: 4;
}

ZLabel.head
{
	color: #646464;
	fontFamily: head;
}

ZLabel.head-background
{
	background-alpha: 0.9;
	background-color: #29d9c2;
	background-padding: 4;
}

ZLabel.strong
{
	color: #4b4b4b;
	fontFamily: strong;
}

ZLabel.strong-background
{
	background-alpha: 0.7;
	background-color: #8dbcfb;
	background-padding: 4;
}

ZLine
{
	color: #333;
	lockTintAlpha: 0;
}

ZMarker
{
	alpha: 0.6;
	color: #64f9a1;
}

ZPath
{
	alpha: 1;
	color: #40abe6;
	textColor: #fff;
	thickness: 3;
}

ZPath Ball.base
{
	alpha: 1;
	fillColor: #40abe6;
	radius: 12;
}

ZPath Ball.mid
{
	alpha: .5;
	fillColor: #40abe6;
	radius: 8;
}

ZPoly
{
	borderAlpha: 0;
	gradEndAlpha: 1;
	gradStartAlpha: 1;
	lockTintAlpha: 0;
	radius: 0;
	thickness: 100;
}

]]></style>
  <hash>-39f1c839</hash>
<sync><oid>sklzyyoontpz</oid><title>children-with-visual-impairments</title><hash>-39f1c839</hash></sync><config>CnCt4PRePI2mZPfEG8lJ+q+0i6hqwgTUG1Kx9jNvifceNCkolEgAjqKQx6lPg8INZtpyj4tkcX0X4h2WdJg4MwBIzA1Cu6cv9EaOj88tI/mI69bSXXIPFSp+Xli+rrjE2JtpRlYDp1Z4M/DbiWfzzIJ++yhMKbzQ44m1ESC1kf5S78YHbnDcbOtTdAsekKxStw5sefNkwuhkrgEF1OYYnmomLpHw14ITRw+dX7khyR6/5bMXRDeI5VdCLw4f2z7wOdpiX6jNNtjtkPnDoDEwtBbFqySh4bjQ36/hgUi2QwShHTYtvB5so3mo3ezCz/OY8WNzu3lL/DMlTwHiItoIBA==</config></zuiprezi>